
/*******************************************************************************************************************************************************************/

															/* [ MARK: < 991.98PX | Mobile ] */

														@media screen and (max-width: 991.98px) {

/*******************************************************************************************************************************************************************/

/* ----------------------------------------------------------- [ Featured Section Light ] ------------------------------------------------------------------------ */

.featured-section-light .wp-block-columns {
	flex-wrap: wrap!important;
}

.featured-section-light .wp-block-columns .wp-block-column:first-child {
	flex: 0 0 100%!important;
}

.featured-section-light .wp-block-columns .wp-block-column:not(:first-child) {
	flex: 0 0 45%!important;
}

/* --------------------------------------------------------- [ End Featured Section Light ] ---------------------------------------------------------------------- */



/* --------------------------------------------------------- [ Featured Section Dark ] --------------------------------------------------------------------------- */

.featured-section-dark .col-12:first-child img {
	display: block;
	margin: 0 auto 1.5rem auto;
}

/* ------------------------------------------------------- [ End Featured Section Dark ] ------------------------------------------------------------------------- */

/******************************************************************************************************************************************************************/

														/* [ END: < 991.98px | Mobile & Tablet ] */

																			}

/******************************************************************************************************************************************************************/




























/******************************************************************************************************************************************************************/

													/* [ MARK: < 767.98px | Small Devices ] */

													@media screen and (max-width: 767.98px) {

/******************************************************************************************************************************************************************/

/* ----------------------------------------------------------- [ Featured Section Light ] ------------------------------------------------------------------------ */

.featured-section-light {
	padding: 1.500rem;
}

.featured-section-light .wp-block-columns .wp-block-column:not(:first-child) {
	flex: 0 0 100%!important;
}

.featured-section-light .wp-block-columns .wp-block-column:nth-child(2) {
	margin-bottom: 2rem;
}

/* --------------------------------------------------------- [ End Featured Section Light ] ---------------------------------------------------------------------- */



/* ------------------------------------------------------------- [ Carousel Primary ] ---------------------------------------------------------------------------- */

.carousel-primary .slick-slide {
    width: 14.375rem!important;
	margin: 0 1.750rem 0 0;
}

.carousel-primary .slick-arrow {
    width: 3rem;
}

.carousel-primary .slick-prev {
    left: 0.500rem;
}

.carousel-primary .slick-next {
    right: 0.500rem;
}

.carousel-primary .slick-arrow:after {
    width: 3rem;
    height: 3rem;
	font-size: 1.200rem;
}

/* ------------------------------------------------------------- [ End Carousel Primary ] ------------------------------------------------------------------------ */

/******************************************************************************************************************************************************************/

														/* [ END: < 767.98px | Small Devices ] */

																			}

/******************************************************************************************************************************************************************/






















/******************************************************************************************************************************************************************/

												/* Breakpoint : < 575.98px | Small Devices Portrait */

														@media screen and (max-width: 575.98px) {

/******************************************************************************************************************************************************************/







/******************************************************************************************************************************************************************/

														/* [ END: < 575.98px | Small Devices Portrait ] */

																			}

/******************************************************************************************************************************************************************/
